Failed to automatically install the required modules: param . Please, try to install them manually

From ISPWiki

Jump to: navigation, search

An attempt to install the modules (Python or Perl) automatically failed.

To solve the problem try to install them manually via SSH.

Was this helpful? Yes | No
Views
Personal tools